---
title: '`glab runner-controller`'
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Manage runner controllers. (EXPERIMENTAL)

## Synopsis

Manages runner controllers. This is an administrator-only feature.

This feature is an experiment and is not ready for production use.
It might be unstable or removed at any time.
For more information, see
<https://docs.gitlab.com/policy/development_stages_support/>.

## Aliases

```plaintext
rc
```

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```

## Subcommands

- [`create`](create.md)
- [`delete`](delete.md)
- [`get`](get.md)
- [`list`](list.md)
- [`scope`](scope/_index.md)
- [`token`](token/_index.md)
- [`update`](update.md)
